import request from "../../request.js"

export function prizelist(data) {
	return request({
		url: `/applet/score/prize/list`,
		method: 'get',
		data: data,
		header: {
			region: uni.getStorageSync('region'),
		}
	})
}
//兑换奖品
export function prizeExchangesave(data) {
	return request({
		url: `/applet/score/prizeExchange/submit`,
		method: 'post',
		data: data,
		header: {
			region: uni.getStorageSync('region'),
		}
	})
}
